RubyGems Navigation menu

ripl-color_error 0.1.1

This ripl plugin allows you to color errors in the console.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.1 - November 16, 2010 (5,5 ko)
  2. 0.1.0 - November 09, 2010 (5,5 ko)

Dépendances de Runtime (1):

ripl >= 0.2.0

Propriétaires:

Auteurs:

  • Gabriel Horner

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 42 767

Pour cette version 39 390

License:

aucune

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: